/*------- PAGES -------*/

.center {
	text-align: center;
}

.blue-links a { 
 color:#7AB5F8;
}

.white-links a {
color:#FFF;	
}

.red{
 font-weight:bold;
}


.next{
      background:#0D5EB4;
	  color:#ffffff !important;
	  text-transform:uppercase;
	  padding:6px 12px;
	  font-weight:bold;
	  font-size:15px;
	  float:left;
	  border-radius: 3px;     
}

.next-right{
      background:#0D5EB4;
	  color:#ffffff !important;
	  text-transform:uppercase;
	  padding:6px 12px;
	  font-weight:bold;
	  font-size:15px;
	  float:right;
	  border-radius: 3px;     
}

.center-image{
display: block;
margin-left:auto;
margin-right:auto;
}

.h1-posts{
    font-size:14px;
    font-weight:bold;
    display: inline-block;
    margin-top: 15px;
}

.numbered-list {
list-style-type:decimal !important;
}

.top-margin-10 {
margin-top:10px
}

.top-margin-40 {
margin-top:40px
}

.top-margin-30 {
margin-top:30px
}

.text-uppercase {
text-transform: uppercase;
}

.text-red {
color: #FF0000;
}

.text-bold {
font-weight: bold;
}

.logo-link {
    position: relative;
    margin: 10px auto 0 auto;
    display: block;
    width: 88px;
    height: 100px;
    left: -462px;
}

.wpcf7-form-control-wrap div {
	background: none !important;
	padding: 0px !important;
}

.wpcf7-submit {
    width: 80px;
    height: 30px;
}

#home-wrapper .welcome-p {
	margin-top: -30px;
}

#page-wrapper .btn1 {
	margin-top: 3px
}

/* full screen image on wordpress page, background overide - so you dont need to click more, to see semi transparent black background - 7-11-18 - MN */
.full-screen-page-override {	
    width: 840px !important;
}
/* needed because this is not in the default paragraph anymore - 7-11-18 - MN  */
.full-screen-page-override .next {	
    line-height: 22px;
}

.full-screen-page-large-font {
	font-size: 17px;
}
